.propvision1 .offer_prop {
    position: relative;
    margin-bottom: 3px
}

.propvision1 .offer_prop .offer_prop-name {
    display: block;
    margin-bottom: 5px
}

.propvision1 .offer_prop .div_select {
    position: relative;
    display: inline-block
}

.propvision1 .offer_prop .icon {
    width: 8px;
    height: 4px;
    margin-left: 5px;
    margin-bottom: 2px;
    background-position: 0 0
}

.propvision1 .offer_prop .div_selected {
    display: none;
    cursor: pointer
}

.propvision1 .offer_prop .div_selected span {
    color: #214496;
    border-bottom: 1px dashed #000
}

.propvision1 .offer_prop.color .div_selected span {
    border: none
}

.propvision1 .offer_prop .div_selected span:hover {
    border-bottom: 1px dashed #FFF
}

.propvision1 .offer_prop.closed .div_options {
    display: block
}

.propvision1 .offer_prop.color .div_options {
    min-width: 0;
    left: -8px
}

.propvision1 .offer_prop .div_options .div_option,
.propvision1 .offer_prop .div_options .sc-div_option-custom {
    cursor: pointer;
    display: inline-block;
    padding: 3px 6px;
    font-size: 12px;
    text-decoration: none;
    text-align: center;
    color: #000;
    -khtml-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin: 0 4px 4px 0;
    border: 1px solid #e4e4e4
}

.propvision1 .offer_prop .div_options .sc-div_option-custom.sc-div_option-custom--razves {
    position: relative;
    margin-top: -12px;
    top: 12px;
}

.propvision1 .offer_prop .div_options .sc-div_option-custom.sc-div_option-custom--razves span {
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.propvision1 .offer_prop .div_options .div_option.selected {
    /*background-color: #70A11C*/
    border-color: #70a11c !important;
    box-shadow: inset 0 0 0 1px #70a11c;
}

.propvision1 .offer_prop .div_options .div_option.selected:hover {
    /*background-color: #507a1b !important*/
}

.propvision1 .offer_prop.color .div_options .div_option {
    min-width: 0;
    padding: 5px 7px
}

.propvision1 .offer_prop .div_options .div_option:hover {
    /*color: #FFF;*/
    background: #F3F3F3 !important
}

.propvision1 .offer_prop.color .div_selected span, .propvision1 .offer_prop.color .div_options .div_option span {
    display: inline-block;
    width: 15px;
    height: 15px;
    font-size: 0;
    vertical-align: middle;
    border: 1px solid #eee;
    background-size: cover
}

.propvision1 .offer_prop .div_options .div_option:hover span {
    text-decoration: none
}

.propvision1 .offer_prop .div_options .div_option.selected span {
    /*text-decoration: underline;*/
    /*color: #fff*/
}

.propvision1 .offer_prop.color .div_options .div_option.selected span {
    border: 1px solid red
}

.prop_option_line_through .propvision1 .offer_prop .div_options .div_option.disabled, .prop_option_line_through .propvision1 .offer_prop .div_options .div_option.disabled:hover {
    color: #B3B3B3;
    cursor: default;
    text-decoration: line-through;
    background-color: #FFF
}

.prop_option_line_through .propvision1 .offer_prop.color .div_options .div_option.disabled, .prop_option_line_through .propvision1 .offer_prop.color .div_options .div_option.disabled:hover, .prop_option_hide .propvision1 .offer_prop .div_options .div_option.disabled, .prop_option_hide .propvision1 .offer_prop .div_options .div_option.disabled:hover {
    display: none
}
